<ion-header>
  <ion-navbar>
    <ion-title>Quotes Library</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <button ion-item *ngFor = "let q of quoteCollection" [navPush]="quotesPage" [navParams]="q.quotes">
      <h2>{{ q.category | uppercase }}</h2>
      <p>{{ q.quotes.length }} quote(s)</p>
      <ion-icon name='{{q.icon}}' item-start></ion-icon>
    </button>
  </ion-list>
</ion-content>
